/* img scale */
.about_left .about_pic img, .team_item .user_pic .user, .team_item, .team_item .team_share, .team_share .def_img{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.about_left .about_pic:hover img, .team_item:hover .user_pic .user{
	transform: scale(1.06);
	-webkit-transform: scale(1.06);
	-moz-transform: scale(1.06);
	-o-transform: scale(1.06);
}

/* s_about_box */
.about_left{width: 49.6%;}
.about_left .about_pic{padding-bottom: 126.7%;}
.about_right{width: 47%;}
.about_right .web_th .s_title{color: #E65819;}
.about_right .web_th .brief{margin: 5% 0 6%; padding-top: 0; max-height: 14em; overflow-y: auto;}

/* about_num */
.about_num{position: relative; z-index: 1; line-height: 1; color: #fff; justify-content: space-around; background: #E65819; margin-left: -23%; padding-left: 23%; margin-top: 10%;}
.num_item{width: 33.3%; padding: 6% 0 5%;}
.num_item .num_div{align-items: flex-end;}
.world-number{font-size: 42px;}
.world-unit{font-size: 30px;}
.world-number-l{font-size: 30px;}
.world-tip-b{font-size: 18px; margin-top: 15px; padding: 0 15px 0 0;}

@media only screen and (max-width: 1350px) {
	.world-number{font-size: 36px;}
	.world-unit{font-size: 28px;}
	.world-number-l{font-size: 28px;}
}
@media only screen and (max-width: 1200px) {
	.about_num{margin-top: 8%;}
	.world-number{font-size: 34px;}
	.world-unit{font-size: 26px;}
	.world-number-l{font-size: 26px;}
}
@media only screen and (max-width: 950px) {
	.world-number{font-size: 32px;}
	.world-unit{font-size: 24px;}
	.world-number-l{font-size: 24px;}
	.world-tip-b{font-size: 16px; text-align: center; padding: 0 10px; margin-top: 10px;}
	
	.s_about_box .layout{flex-direction: column;}
	.about_left{width: 100%;}
	.about_left .about_pic{padding-bottom: 75%;}
	.about_right{width: 100%; margin-top: 20px;}
	.about_right .web_th .brief{margin: 15px 0; max-height: unset;}
	.about_num{margin: 20px 0 0; padding-left: 0;}
	.num_item{align-items: center;}
}


/* s_about_choose */
.s_about_choose{background: url(../img/bg3.png) no-repeat center bottom/cover;}
.choose_left{width: 32%;}
.choose_right{width: 64%;}

.choose_left .web_th .brief{margin-top: 6%;}

.choose_item{background: #fff; padding: 4% 2.5% 4% 3.5%; width: calc(50% - 26px); margin: 0 0 30px 26px;}
.choose_item .left_icon{width: 76px; margin-right: 30px;}
.choose_item .icon_pic{padding-bottom: 100%; border-radius: 50%; background: #F7DACD;} 
.choose_item .icon_pic img{padding: 16px;}
.choose_info{flex: 1;}
.choose_info .title{font-family: 'Roboto-Bold'; font-size: 22px;}
.choose_info .brief{margin: 10px 0 0; line-height: 1.75; max-height: 7em; overflow: hidden;}

.choose_item:hover{box-shadow: 0 6px 18px 9px rgba(0, 0, 0, 0.1);}
.choose_item:hover .title a{color: #E65819;}

.company_list{padding: 4.5% 0 6%;}

@media only screen and (max-width: 1350px) {
	.choose_item{padding: 20px;}
	.choose_item .left_icon{width: 70px; margin-right: 20px;}
	.choose_item{margin-bottom: 26px;}
}
@media only screen and (max-width: 1200px) {
	.choose_item{padding: 16px;}
	.choose_item .left_icon{width: 60px; margin-right: 12px;}
}
@media only screen and (max-width: 950px) {
	.about_choose_inner{flex-direction: column;}
	.choose_left{width: 100%;}
	.choose_right{width: 100%;}
	.choose_left .web_th .brief{margin-top: 15px; padding-top: 0;}
	.choose_item{width: 100%; margin: 20px 0 0;}
	.choose_info .brief{margin-top: 5px; max-height: unset;}
	.company_list{padding: 20px 0 30px;}
}



/* home_about */
.mession_list{width: 75%;}

.home_about_right{width: 45%; position: relative; padding-bottom: 4%;}
.about_info{width: 70%; position: absolute; bottom: 0; left: -32%; z-index: 2; box-shadow: 0 5px 26px 12px rgba(0, 0, 0, 0.1);}
.about_info_inner{ background: #fff; padding: 11% 10% 11%;}
.about_info_inner .txt{font-size: 30px; font-family: 'Roboto-Bold';}
.about_info_inner .brief{line-height: 1.75; margin-top: 10px; height: 7em; overflow-y: auto;}
.about_info:hover{box-shadow: 0 5px 26px 12px rgba(0, 0, 0, 0.2);}

.about_pic_big{width:100%; float: right; position: relative;}
.about_pic_big .about_pic{padding-bottom: 112%;}

@media only screen and (max-width: 1350px) {
	.about_info_inner .txt{font-size: 28px;}
}
@media only screen and (max-width: 1200px) {
	.about_info_inner .txt{font-size: 26px;}
}

@media only screen and (max-width: 950px) {
	.mession_list{width: 100%;}
	.home_about_right{width: 100%;}
	.about_pic_big::before{width: 10px; top: 40px;}
	.about_info_inner{padding: 20px 15px;}
	.about_info_inner .txt{font-size: 18px;}
	.about_info_inner .brief{height: auto;}
	
	.home_about_right{display: flex; flex-direction: column; padding-bottom: 0;}
	/* .about_pic_big .about_pic{padding-bottom: 75%;} */
	.about_info{position: static; order: 2; width: 100%;}
	.about_pic_big{float: none;}
}

/* s_about_team */
.team_top .web_th{flex: 1;}
.team_top .swiper_btn{width: 90px; margin-left: 20px; position: relative;}

.team_div{padding: 3% 0 0;}
.team_div .swiper-slide{height: auto; width: 32%;}
.team_item{position: relative; z-index: 0; overflow: hidden; background: #FAFAFA; padding: 7% 8%; box-sizing: border-box; height: 100%;}
.team_item .user_pic{padding-bottom: 133.8%;}

.team_info{margin-top: 18px;}
.team_info .title{font-size: 28px; font-family: 'Roboto-Bold';}
.team_info .brief{line-height: 1.75; margin-top: 6px; color: #666;}

.team_share{position: absolute; right: 0; width: 59px; display: block; background: #313134; z-index: 2; padding: 8px 0 14px 14px; top: 50%; margin-top: -88px; right: -59px;}
.team_share .share_btn{width: 45px; height: 45px; display: block; overflow: hidden; background: #F2F2F2; margin-top: 6px;}
.team_share .def_img, .team_share .hover_img{width: 100%; height: 100%; padding: 10px; position: static; display: block;}

.team_item:hover{background: #313134;}
.team_item:hover .title{color: #fff;}
.team_item:hover .brief{color: #fff;}
.team_item:hover .team_share{right: 0;}

.team_share .share_btn:hover{background: #E65819;}
.team_share .share_btn:hover .def_img{margin-top: -20px; height: 0;}

.team-prev, .team-next{width: 40px; height: 40px; border-radius: 0; background: #F8F8F8; line-height: 40px;}
.team-prev{left: 0;}
.team-next{right: 0;}
.team-prev::before, .team-next::before{content: ''; width: 100%; height: 100%;}
.team-prev::before{background: url(../img/icon_left_b.png) no-repeat center;}
.team-next::before{background: url(../img/icon_right_b.png) no-repeat center;}
.team-prev:hover::before{background-image: url(../img/icon_left.png);}
.team-next:hover::before{background-image: url(../img/icon_right.png);}
.team-pagination{display: none;}

@media only screen and (max-width: 1200px) {
	.team_info .title{font-size: 24px;}
	.team_item{padding: 20px;}
}
@media only screen and (max-width: 950px) {
	.team_top{flex-direction: column;}
	.team_top .web_th{width: 100%;}
	.team_top .swiper_btn{margin: 20px 0 0; height: 40px;}
	.team_div{padding: 15px 0 0;}
	.team_div .swiper-slide{width: 100%;}
	
	.team_item{padding: 15px;}
	.team_info .title{font-size: 22px;}
}
